<!DOCTYPE html>
<html lang="en">

<head>
    <title>Capstone Project Nhóm 18</title>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous" />
    <!-- font Jost -->
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link href="https://fonts.googleapis.com/css2?family=Jost:wght@400;600;700&display=swap" rel="stylesheet" />
    <!-- font awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css"
        integrity="sha512-MV7K8+y+gLIBoVD59lQIYicR65iaqukzvf/nwasF0nqhPay5w/9lJmVM2hMDcnK1OnMGCdVK+iQrJ7lzPJQd1w=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <!-- slick -->
    <link rel="stylesheet" href="./css/slick.css" />
    <link rel="stylesheet" href="./css/slick-theme.css" />
    <!-- animation -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css" />
    <!-- fancy box -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fancyapps/ui@4.0/dist/fancybox.css" />
    <!-- owl carousel-->
    <link rel="stylesheet" href="./OwlCarousel2-2.3.4/dist/assets/owl.carousel.min.css" />
    <link rel="stylesheet" href="./OwlCarousel2-2.3.4/dist/assets/owl.theme.default.min.css" />
    <!-- my css -->
    <link rel="stylesheet" href="./index.css" />
</head>

<body>
    <header id="headNavBar" class="fixed-top">
        <div class="container header__container">
            <nav class="navbar navbar-expand-lg navbar-dark">
                <h1>
                    <a class="navbar-brand" href="https://wp.w3layouts.com/corpvision/">
                        <i class="fa fa-align-right"></i>
                        <span>Corp Vision</span>
                        <span>Vision to your Future</span>
                    </a>
                </h1>
                <button onclick="headerToggle()" class="navbar-toggler collapsed" type="button" data-toggle="collapse"
                    data-target="#navbar-content" aria-controls="navbar-content" aria-expanded="false"
                    aria-label="Toggle Navigation" style="border: transparent">
                    <span class="navbar-toggler-icon fa icon-expand fa-bars"></span>
                    <span class="navbar-toggler-icon fa icon-close fa-times"></span>
                </button>
                <div class="navbar-collapse collapse" id="navbar-content">
                    <ul class="navbar-nav mx-lg-auto">
                        <li>
                            <a class="nav-link active" href="https://wp.w3layouts.com/corpvision/">HOME</a>
                        </li>
                        <li>
                            <a class="nav-link" href="https://wp.w3layouts.com/corpvision/about-page/">ABOUT</a>
                        </li>
                        <li>
                            <a class="nav-link" href="https://wp.w3layouts.com/corpvision/services-page/">SERVICES</a>
                        </li>
                        <li class="dropdown">
                            <a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown">PAGES</a>
                            <div class="sub-menu dropdown-menu" aria-labelledby="navbar-dropdown-menu-link-26">
                                <a class="dropdown-item" href="https://wp.w3layouts.com/corpvision/blog-posts/">BLOG
                                    POSTS</a>
                                <a class="dropdown-item" href="https://wp.w3layouts.com/corpvision/404-page/">404
                                    PAGE</a>
                                <a class="dropdown-item"
                                    href="https://wp.w3layouts.com/corpvision/single-landing-page/">LANDING
                                    PAGE</a>
                                <a class="dropdown-item"
                                    href="https://wp.w3layouts.com/corpvision/elements-page/">ELEMENTS
                                    PAGE</a>
                            </div>
                        </li>
                        <li>
                            <a href="https://wp.w3layouts.com/corpvision/contact-page/" class="nav-link">CONTACT</a>
                        </li>
                    </ul>
                    <div class="header__search">
                        <div class="search__icon">
                            <i class="fa fa-search icon-material-search"></i>
                        </div>
                    </div>
                    <div class="mobile-position text-center DarkandLight">
                        <nav class="navigation">
                            <div class="theme-switch-wrapper">
                                <div class="mode-container">
                                    <i class="fa-regular fa-moon"></i>
                                </div>
                            </div>
                        </nav>
                    </div>
                </div>
            </nav>
        </div>
    </header>

    <section class="carousel">
        <div class="carousel__wrap">
            <div class="carousel__item">
                <div class="container">
                    <h2 class="animate__animated animate__flipInX animate__delay-0.8s">
                        We will solve your issues our vision to your future
                    </h2>
                    <p class="mt-4 animate__animated animate__fadeInDown">
                        Lorem ipsum dolor sit amet consectetur, adipisicing elit.
                        Voluptatum fugiat qui sint nulla nihil veniam sequi. Saepe id
                        voluptatum ab voluptatem dolore eveniet at quisquam?
                    </p>
                    <a href="#url"
                        class="btn btn-success mt-lg-3 mt-3 px-5 animate__animated animate__fadeInDown animate__delay-1s">Learn
                        More</a>
                </div>
                <div class="item__overlay"></div>
            </div>
            <div class="carousel__item">
                <div class="container">
                    <h2 class="animate__animated animate__fadeInDown animate__delay-0.8s">
                        Embracing success do our best, need best advice
                    </h2>
                    <p class="mt-4 animate__animated animate__fadeInDown">
                        Lorem ipsum dolor sit amet consectetur, adipisicing elit.
                        Voluptatum fugiat qui sint nulla nihil veniam sequi. Saepe id
                        voluptatum ab voluptatem dolore eveniet at quisquam?
                    </p>
                    <a href="#url"
                        class="btn btn-success mt-lg-3 mt-3 px-5 animate__animated animate__fadeInUp animate__delay-1s">Get
                        Started</a>
                </div>
                <div class="item__overlay"></div>
            </div>
            <div class="carousel__item">
                <div class="container">
                    <h2 class="animate__animated animate__fadeInUp animate__delay-0.8s">
                        Digital transformation driven by technology
                    </h2>
                    <p class="mt-4 animate__animated animate__fadeInUp">
                        Lorem ipsum dolor sit amet consectetur, adipisicing elit.
                        Voluptatum fugiat qui sint nulla nihil veniam sequi. Saepe id
                        voluptatum ab voluptatem dolore eveniet at quisquam?
                    </p>
                    <a href="#url"
                        class="btn btn-success mt-lg-3 mt-3 px-5 animate__animated animate__fadeInDown animate__delay-1s">Learn
                        More</a>
                </div>
                <div class="item__overlay"></div>
            </div>
            <div class="carousel__item">
                <div class="container">
                    <h2 class="animate__animated animate__flipInX animate__delay-0.8s">
                        For those who believe in leaving a mark
                    </h2>
                    <p class="mt-4 animate__animated animate__fadeInDown">
                        Lorem ipsum dolor sit amet consectetur, adipisicing elit.
                        Voluptatum fugiat qui sint nulla nihil veniam sequi. Saepe id
                        voluptatum ab voluptatem dolore eveniet at quisquam?
                    </p>
                    <a href="#url"
                        class="btn btn-success mt-lg-3 mt-3 px-5 animate__animated animate__fadeInUp animate__delay-1s">Contact
                        Now</a>
                </div>
                <div class="item__overlay"></div>
            </div>
        </div>
        <div class="carousel__footer">
            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 280">
                <path fill-opacity="1">
                    <animate attributeName="d" dur="20000ms" repeatCount="indefinite"
                        values="M0,160L48,181.3C96,203,192,245,288,261.3C384,277,480,267,576,234.7C672,203,768,149,864,117.3C960,85,1056,75,1152,90.7C1248,107,1344,149,1392,170.7L1440,192L1440,320L1392,320C1344,320,1248,320,1152,320C1056,320,960,320,864,320C768,320,672,320,576,320C480,320,384,320,288,320C192,320,96,320,48,320L0,320Z; M0,160L48,181.3C96,203,192,245,288,234.7C384,224,480,160,576,133.3C672,107,768,117,864,138.7C960,160,1056,192,1152,197.3C1248,203,1344,181,1392,170.7L1440,160L1440,320L1392,320C1344,320,1248,320,1152,320C1056,320,960,320,864,320C768,320,672,320,576,320C480,320,384,320,288,320C192,320,96,320,48,320L0,320Z;												 M0,64L48,74.7C96,85,192,107,288,133.3C384,160,480,192,576,170.7C672,149,768,75,864,80C960,85,1056,171,1152,181.3C1248,192,1344,128,1392,96L1440,64L1440,320L1392,320C1344,320,1248,320,1152,320C1056,320,960,320,864,320C768,320,672,320,576,320C480,320,384,320,288,320C192,320,96,320,48,320L0,320Z;
M0,160L48,181.3C96,203,192,245,288,261.3C384,277,480,267,576,234.7C672,203,768,149,864,117.3C960,85,1056,75,1152,90.7C1248,107,1344,149,1392,170.7L1440,192L1440,320L1392,320C1344,320,1248,320,1152,320C1056,320,960,320,864,320C768,320,672,320,576,320C480,320,384,320,288,320C192,320,96,320,48,320L0,320Z;">
                    </animate>
                </path>
            </svg>
        </div>
    </section>

    <section class="aboutUs py-5" id="aboutUs">
        <div class="container py-lg-5 py-md-3">
            <div class="row">
                <div class="aboutUs__content col-lg-6">
                    <div class="aboutUs__title title">
                        <p>ABOUT US</p>
                        <h2>
                            We make the best strategies for you, Enhancing your success
                        </h2>
                    </div>
                    <p class="mt-md-4 mt-3">
                        Lorem ipsum dolor sit amet consectetur adipisicing elit.
                        Voluptates, in recusandae accusamus assumenda alias eos
                        repudiandae quod modi laborum id, minus necessitatibus. Modi
                        reprehenderit facilis aut sunt, inventore quae quis?
                    </p>
                    <ul class="pt-lg-2 mt-4">
                        <li class="mb-3">
                            <a href="#url"><i class="fa fa-check-circle mr-2"></i>UI.UX Design and
                                Development</a>
                        </li>
                        <li class="mb-3">
                            <a href="#url"><i class="fa fa-check-circle mr-2"></i>Branding Design
                                and
                                Identity</a>
                        </li>
                        <li class="mb-3">
                            <a href="#url"><i class="fa fa-check-circle mr-2"></i>Mobile App Design
                                and
                                Development</a>
                        </li>
                    </ul>
                </div>
                <div class="aboutUs__images col-lg-6">
                    <div class="row position-relative">
                        <div class="col-6">
                            <img src="./images/a.jpg" alt="" />
                        </div>
                        <div class="col-6 mt-4">
                            <img src="./images/c1.jpg" alt="" class="mb-2 mb-md-3" />
                            <img src="./images/c4.jpg" alt="" class="mt-md-3" />
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="challenges">
        <div class="container py-lg-5 py-md-4 py-2">
            <div class="row my-5">
                <div class="challenges__content col-lg-6 pr-lg-5 my-5">
                    <div class="challenges__title title">
                        <p>EVERY DAY BRINGS NEW CHALLENGES</p>
                        <h2>Creative agency focused on vision, product and people</h2>
                    </div>
                    <p>
                        Lorem, ipsum dolor sit amet consectetur adipisicing elit.
                        Repudiandae veniam sit explicabo omnis delectus voluptates soluta
                        quae. Eius, ipsum, ratione adipisci voluptates eaque quaerat, sint
                        iste et maxime quis earum!
                    </p>
                    <a href="#aboutUs" class="btn btn-success mt-lg-5 mt-4 px-5">Discover More</a>
                </div>
                <div class="challenges__items col-lg-6">
                    <div class="item__grid">
                        <div class="item__container">
                            <img src="./images/icon1.png" alt="" />
                            <h3><a href="#url">Our Process</a></h3>
                        </div>
                        <div class="item__container">
                            <img src="./images/icon2.png" alt="" />
                            <h3><a href="#url">How We Help</a></h3>
                        </div>
                        <div class="item__container">
                            <img src="./images/icon3.png" alt="" />
                            <h3><a href="#url">UI.UX Design</a></h3>
                        </div>
                        <div class="item__container">
                            <img src="./images/icon4.png" alt="" />
                            <h3><a href="#url">Creative Ideas</a></h3>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="services py-5 text-center">
        <div class="container py-lg-5 py-md-4 py-2">
            <h2 class="mb-lg-5 mb-4">Always there for your care, our Services</h2>
            <div class="row justify-content-center">
                <div class="services__item col-lg-4 col-md-6">
                    <div class="item__container">
                        <div class="item__title">
                            <a href="#url">
                                <img src="./images/s1.jpg" alt="" />
                            </a>
                            <a href="#url" class="img__title">Work Expertise</a>
                        </div>
                        <div class="item__content">
                            <p>
                                Lorem ipsum, dolor sit amet consectetur adipisicing elit.
                                Repudiandae, reprehenderit!
                            </p>
                            <a href="#url" class="my-1"> Learn More</a>
                        </div>
                    </div>
                </div>
                <div class="services__item col-lg-4 col-md-6">
                    <div class="item__container">
                        <div class="item__title">
                            <a href="#url">
                                <img src="./images/s2.jpg" alt="" />
                            </a>
                            <a href="#url" class="img__title">Product Development</a>
                        </div>
                        <div class="item__content">
                            <p>
                                Lorem ipsum, dolor sit amet consectetur adipisicing elit.
                                Repudiandae, reprehenderit!
                            </p>
                            <a href="#url" class="my-1"> Learn More</a>
                        </div>
                    </div>
                </div>
                <div class="services__item col-lg-4 col-md-6">
                    <div class="item__container">
                        <div class="item__title">
                            <a href="#url">
                                <img src="./images/s3.jpg" alt="" />
                            </a>
                            <a href="#url" class="img__title">Software Development</a>
                        </div>
                        <div class="item__content">
                            <p>
                                Lorem ipsum, dolor sit amet consectetur adipisicing elit.
                                Repudiandae, reprehenderit!
                            </p>
                            <a href="#url" class="my-1"> Learn More</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="gallery py-5">
        <div class="container py-2 py-lg-5 py-md-4">
            <div class="gallery__title title mb-5">
                <p>OUR GALLERY</p>
                <h2>Successful project we've done</h2>
            </div>
            <div class="gallery__item row">
                <div class="item__container col-lg-4 col-md-6 mt-lg-2 pt-4">
                    <a data-caption="Project 1" data-fancybox="gallery" href="./images/c1.jpg">
                        <img src="./images/c1.jpg" />
                        <div class="overlay">
                            <div class="overlay__content">
                                <h4>Project 1</h4>
                                <p>
                                    Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                                </p>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="item__container col-lg-4 col-md-6 mt-lg-2 pt-4">
                    <a data-caption="Project 2" data-fancybox="gallery" href="./images/c2.jpg">
                        <img src="./images/c2.jpg" />
                        <div class="overlay">
                            <div class="overlay__content">
                                <h4>Project 2</h4>
                                <p>
                                    Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                                </p>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="item__container col-lg-4 col-md-6 mt-lg-2 pt-4">
                    <a data-caption="Project 3" data-fancybox="gallery" href="./images/c3.jpg">
                        <img src="./images/c3.jpg" />
                        <div class="overlay">
                            <div class="overlay__content">
                                <h4>Project 3</h4>
                                <p>
                                    Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                                </p>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="item__container col-lg-4 col-md-6 mt-lg-2 pt-4">
                    <a data-caption="Project 4" data-fancybox="gallery" href="./images/c4.jpg">
                        <img src="./images/c4.jpg" />
                        <div class="overlay">
                            <div class="overlay__content">
                                <h4>Project 4</h4>
                                <p>
                                    Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                                </p>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="item__container col-lg-4 col-md-6 mt-lg-2 pt-4">
                    <a data-caption="Project 5" data-fancybox="gallery" href="./images/c5.jpg">
                        <img src="./images/c5.jpg" />
                        <div class="overlay">
                            <div class="overlay__content">
                                <h4>Project 5</h4>
                                <p>
                                    Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                                </p>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="item__container col-lg-4 col-md-6 mt-lg-2 pt-4">
                    <a data-caption="Project 6" data-fancybox="gallery" href="./images/c6.jpg">
                        <img src="./images/c6.jpg" />
                        <div class="overlay">
                            <div class="overlay__content">
                                <h4>Project 6</h4>
                                <p>
                                    Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                                </p>
                            </div>
                        </div>
                    </a>
                </div>
            </div>
            <div class="gallery__logo row justify-content-center pt-5 mt-5">
                <div class="col-4 col-lg-2 col-md-3">
                    <img src="./images/brand1.png" alt="" class="zoom" />
                </div>
                <div class="col-4 col-lg-2 col-md-3">
                    <img src="./images/brand6.png" alt="" />
                </div>
                <div class="col-4 col-lg-2 col-md-3">
                    <img src="./images/brand3.png" alt="" />
                </div>
                <div class="col-4 col-lg-2 col-md-3 mt-md-0 mt-4">
                    <img src="./images/brand4.png" alt="" />
                </div>
                <div class="col-4 col-lg-2 col-md-3 mt-lg-0 mt-4">
                    <img src="./images/brand5.png" alt="" />
                </div>
            </div>
        </div>
    </section>

    <!-- start success -->
    <section class="success">
        <div class="midd-w3 py-5">
            <div class="container py-lg-5 py-md-4 py-2 HomePageProgress">
                <div class="row align-items-center">
                    <div class="col-lg-6">
                        <img src="./images/about.jpg" alt="" class="radius-image img-fluid" />
                    </div>
                    <div class="col-lg-6 mt-lg-0 mt-md-5 mt-4">
                        <span class="title-small">YOUR SUCCESS IS OUR SUCCESS</span>
                        <h3 class="title-big mb-4 pb-lg-2">
                            Web design, marketing & SEO solutions that get results
                        </h3>
                        <div class="progress-info info1">
                            <h6 class="progress-title">Maketing <span>80%</span></h6>
                            <div class="progress">
                                <div class="progress-bar progress-bar-striped gradient-1" role="progressbar"
                                    style="width: 80%" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100"></div>
                            </div>
                        </div>
                        <div class="progress-info info2">
                            <h6 class="progress-title">
                                Responsive Web design <span>95%</span>
                            </h6>
                            <div class="progress">
                                <div class="progress-bar progress-bar-striped gradient-2" role="progressbar"
                                    style="width: 95%" aria-valuenow="95" aria-valuemin="0" aria-valuemax="100"></div>
                            </div>
                        </div>
                        <div class="progress-info info3">
                            <h6 class="progress-title">Analytics <span>60%</span></h6>
                            <div class="progress">
                                <div class="progress-bar progress-bar-striped gradient-3" role="progressbar"
                                    style="width: 60%" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100"></div>
                            </div>
                        </div>
                        <div class="progress-info info4 mb-0">
                            <h6 class="progress-title">Web Development <span>85%</span></h6>
                            <div class="progress">
                                <div class="progress-bar progress-bar-striped gradient-4" role="progressbar"
                                    style="width: 85%" aria-valuenow="85" aria-valuemin="0" aria-valuemax="100"></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- end suucess -->

    <!-- starrt feedback -->
    <section class="feedback bg-lightgrey" id="test">
        <div class="cusrtomer-layout py-5">
            <div class="container py-lg-4 py-md-3 py-2 pb-lg-0 HomePageTestimonials">
                <h5 class="title-small text-center mb-1 d-block">
                    HAPPY CLIENTS FEEDBACK
                </h5>
                <h3 class="title-big text-center mb-sm-5 mb-4">
                    Reviews and Testimonials
                </h3>
                <div class="testimonial-width">
                    <div class="owl-two owl-carousel owl-theme owl-loaded owl-drag" id="owl-demo1">
                        <div class="owl-stage-outer">
                            <div class="owl-stage" style="
transform: translate3d(0px, 0px, 0px);
transition: all 0.25s ease 0s;
width: 4760px;
">
                                <div class="owl-item" style="width: 1170px; margin-right: 20px">
                                    <div class="item">
                                        <div class="testimonial-content">
                                            <div class="testimonial">
                                                <p class="loremm mb-4">
                                                    Lorem ipsum dolor sit amet elit. Velit beatae
                                                    laudantium voluptate rem ullam dolore nisi
                                                    voluptatibus esse quasi, doloribus tempora.
                                                    Dolores
                                                    molestias adipisci dolo amet!. Lorem ipsum dolor
                                                    sit
                                                    amet consectetur adipisicing elit. Esse
                                                    architecto
                                                    est ea sunt eligendi cum?
                                                </p>
                                                <div class="testi-des row justify-content-center">
                                                    <div class="test-img">
                                                        <img src="./images/team1.jpg" alt="" class="img-fluid" />
                                                    </div>
                                                    <div class="people align-self">
                                                        <h3>John wilson</h3>
                                                        <p class="indentity">Student</p>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="owl-item" style="width: 1170px; margin-right: 20px">
                                    <div class="item">
                                        <div class="testimonial-content">
                                            <div class="testimonial">
                                                <p class="loremm mb-4">
                                                    Lorem ipsum dolor sit amet elit. Velit beatae
                                                    laudantium voluptate rem ullam dolore nisi
                                                    voluptatibus esse quasi, doloribus tempora.
                                                    Dolores
                                                    molestias adipisci dolo amet!.
                                                </p>
                                                <div class="testi-des row justify-content-center">
                                                    <div class="test-img">
                                                        <img src="./images/team2.jpg" alt="" class="img-fluid" />
                                                    </div>
                                                    <div class="people align-self">
                                                        <h3>John wilson</h3>
                                                        <p class="indentity">Student</p>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="owl-item" style="width: 1170px; margin-right: 20px">
                                    <div class="item">
                                        <div class="testimonial-content">
                                            <div class="testimonial">
                                                <p class="loremm mb-4">
                                                    Lorem ipsum dolor sit amet elit. Velit beatae
                                                    laudantium voluptate rem ullam dolore nisi
                                                    voluptatibus esse quasi, doloribus tempora.
                                                    Dolores
                                                    molestias adipisci dolo amet!.
                                                </p>
                                                <div class="testi-des row justify-content-center">
                                                    <div class="test-img">
                                                        <img src="./images/team3.jpg" alt="" class="img-fluid" />
                                                    </div>
                                                    <div class="people align-self">
                                                        <h3>John wilson</h3>
                                                        <p class="indentity">Student</p>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="owl-item" style="width: 1170px; margin-right: 20px">
                                    <div class="item">
                                        <div class="testimonial-content">
                                            <div class="testimonial">
                                                <p class="loremm mb-4">
                                                    Lorem ipsum dolor sit amet elit. Velit beatae
                                                    laudantium voluptate rem ullam dolore nisi
                                                    voluptatibus esse quasi, doloribus tempora.
                                                    Dolores
                                                    molestias adipisci dolo amet!.
                                                </p>
                                                <div class="testi-des row justify-content-center">
                                                    <div class="test-img">
                                                        <img src="./images/team4.jpg" alt="" class="img-fluid" />
                                                    </div>
                                                    <div class="people align-self">
                                                        <h3>John wilson</h3>
                                                        <p class="indentity">Student</p>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- end feedback -->

    <!-- start News -->
    <section class="news">
        <div class="news__content py-5" id="Newsblog">
            <div class="container py-lg-5 py-md-4 py-2 HomepageBlogPosts">
                <h5 class="title-small text-center mb-1 d-block">LATEST NEWS</h5>
                <h3 class="title-big text-center mb-sm-5 mb-4">
                    Our insight and articles
                </h3>
                <div class="row">
                    <div class="col-lg-4 col-md-6 item">
                        <div class="card">
                            <div class="card-header p-0 position-relative">
                                <a href="https://wp.w3layouts.com/corpvision/2021/04/01/hello-world/"
                                    class="zoom d-block">
                                    <div class="post-thumbnail">
                                        <img width="556" height="371" src="./images/blog1.jpg" alt="" loading="lazy"
                                            class="attachment-post-thumbnail size-post-thumbnail wp-post-image"
                                            sizes="(max-width: 556px) 100vw, 556px" />
                                    </div>
                                </a>
                            </div>
                            <div class="card-body blog-details">
                                <div class="price-review d-flex justify-content-between mb-1 align-items-center">
                                    <p>
                                        <a href="https://wp.w3layouts.com/corpvision/category/startup-business/">Startup
                                            Business</a>
                                    </p>
                                </div>
                                <a href="https://wp.w3layouts.com/corpvision/2021/04/01/hello-world/"
                                    class="blog-desc">Hello world !</a>
                            </div>
                            <div class="card-footer">
                                <div class="author align-items-center">
                                    <a href="https://wp.w3layouts.com/corpvision/author/w3layouts/">
                                        <img src="./images/328cc1f23e4a3b73aa60ee6ced1897a1.jpeg" alt=""
                                            class="img-fluid rounded-circle" />
                                    </a>
                                    <ul class="blog-meta">
                                        <li>
                                            <span class="meta-value">by</span>
                                            <a href=""> </a>
                                            <a href="https://wp.w3layouts.com/corpvision/author/w3layouts/"
                                                class="url fn n">W3Layouts</a>
                                        </li>
                                    </ul>
                                    <div class="date">
                                        <p>April 1, 2021</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 item">
                        <div class="card">
                            <div class="card-header p-0 position-relative">
                                <a href="https://wp.w3layouts.com/corpvision/2021/04/01/hello-world/"
                                    class="zoom d-block">
                                    <div class="post-thumbnail">
                                        <img width="556" height="371" src="./images/blog2.jpg" alt=""
                                            class="attachment-post-thumbnail size-post-thumbnail wp-post-image" />
                                    </div>
                                </a>
                            </div>
                            <div class="card-body blog-details">
                                <div class="price-review d-flex justify-content-between mb-1 align-items-center">
                                    <p>
                                        <a href="https://wp.w3layouts.com/corpvision/category/startup-business/">Startup
                                            Business</a>
                                    </p>
                                </div>
                                <a href="https://wp.w3layouts.com/corpvision/2021/04/01/hello-world/"
                                    class="blog-desc">Companies in NY launched a joint project on a
                                    three-tower
                                    hall
                                </a>
                            </div>
                            <div class="card-footer">
                                <div class="author align-items-center">
                                    <a href="https://wp.w3layouts.com/corpvision/author/w3layouts/">
                                        <img src="./images/328cc1f23e4a3b73aa60ee6ced1897a1.jpeg" alt=""
                                            class="img-fluid rounded-circle" />
                                    </a>
                                    <ul class="blog-meta">
                                        <li>
                                            <span class="meta-value">by</span>
                                            <a href=""> </a>
                                            <a href="https://wp.w3layouts.com/corpvision/author/w3layouts/"
                                                class="url fn n">W3Layouts</a>
                                        </li>
                                    </ul>
                                    <div class="date">
                                        <p>April 1, 2021</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 item">
                        <div class="card">
                            <div class="card-header p-0 position-relative">
                                <a href="https://wp.w3layouts.com/corpvision/2021/04/01/hello-world/"
                                    class="zoom d-block">
                                    <div class="post-thumbnail">
                                        <img width="556" height="371" src="./images/blog3.jpg" alt=""
                                            class="attachment-post-thumbnail size-post-thumbnail wp-post-image" />
                                    </div>
                                </a>
                            </div>
                            <div class="card-body blog-details">
                                <div class="price-review d-flex justify-content-between mb-1 align-items-center">
                                    <p>
                                        <a href="https://wp.w3layouts.com/corpvision/category/startup-business/">Startup
                                            Business</a>
                                    </p>
                                </div>
                                <a href="https://wp.w3layouts.com/corpvision/2021/04/01/hello-world/"
                                    class="blog-desc">Companies in NY launched a joint project on a
                                    three-tower
                                    hall</a>
                            </div>
                            <div class="card-footer">
                                <div class="author align-items-center">
                                    <a href="https://wp.w3layouts.com/corpvision/author/w3layouts/">
                                        <img src="./images/328cc1f23e4a3b73aa60ee6ced1897a1.jpeg" alt=""
                                            class="img-fluid rounded-circle" />
                                    </a>
                                    <ul class="blog-meta">
                                        <li>
                                            <span class="meta-value">by</span>
                                            <a href=""> </a>
                                            <a href="https://wp.w3layouts.com/corpvision/author/w3layouts/"
                                                class="url fn n">W3Layouts</a>
                                        </li>
                                    </ul>
                                    <div class="date">
                                        <p>April 1, 2021</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- end News -->

    <!-- start email -->
    <section class="emaill py-5" id="subscribe">
        <div class="container py-md-5 py-sm-4 py-2 HomePageNewsletter">
            <div class="bottom-info">
                <div class="header-section text-center">
                    <h3 class="title-big">Let’s find out how to work together</h3>
                    <p class="mt-3 pr-lg-5">
                        Lorem ipsum dolor sit amet elit. Velit beatae rem ullam dolore
                        nisi esse quasi, sit amet. Lorem ipsum dolor sit amet elit.
                    </p>
                </div>
                <form action="" class="subscribe mt-5">
                    <div class="input-group-text">
                        <span class="fa fa-paper-plane"></span>
                    </div>
                    <input type="email" name="email" placeholder="Your Email Address" required />
                    <button class="btn btn-style btn-success">Subcriber</button>
                </form>
            </div>
        </div>
    </section>
    <!-- end email -->
    <!-- start footer -->
    <footer class="footerr">
        <div class="footer-top py-5">
            <div class="container py-md-4 CorpVisionFooter">
                <div class="row footer-top-1">
                    <div class="col-lg-4 col-md-6 footer-list-29 footer-1">
                        <div class="footer-logo mb-4">
                            <a href="" class="navbar-brand">
                                <span class="fa fa-align-right"></span> Corp vision
                                <span class="logo">Vision to your Future</span>
                            </a>
                        </div>
                        <p>
                            Lorem ipsum viverra feugiat. Pellen tesque libero ut justo,
                            ultrices in ligula. Semper at tempufddfel. Lorem ipsum dolor sit
                            amet Semper at elit team advisors.
                        </p>
                        <div class="main-social-footer-29 mt-md-4 mt-3">
                            <a href="" class="facebook"><i class="fab fa-facebook-f"></i>
                            </a>
                            <a href="" class="twitter"><i class="fab fa-twitter"></i> </a>
                            <a href="" class="instagram"><i class="fab fa-instagram"></i>
                            </a>
                            <a href="" class="linkedin"><i class="fab fa-linkedin-in"></i>
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 footer-list-29 footer-1 pr-lg-5 mt-md-0 mt-5">
                        <h6 class="footer-title-29">Contact Info</h6>
                        <p class="mb-2">
                            Address : Corp Vision, 343 marketing, #21 cravel 1st lane
                            street, NY - 62617.
                        </p>
                        <p class="mb-2">Phone Number : <a href="">+1(21) 234 4567</a></p>
                        <p class="mb-2">Email : <a href="">info@example.com</a></p>
                        <p class="mb-2">Support : <a href="">info@support.com</a></p>
                    </div>
                    <div class="col-lg-2 col-md-6 col-sm-5 col-6 footer-list-29 footer-2 mt-lg-0 mt-5">
                        <div class="widget_categories" id="categories-4">
                            <h6 class="footer-title-29">Categories</h6>
                            <ul>
                                <li class="cat-item cat-item-2">
                                    <a href="">Marketing Strategy</a>
                                </li>
                                <li class="cat-item cat-item-3">
                                    <a href="">Startup Business</a>
                                </li>
                                <li class="cat-item cat-item-4">
                                    <a href="">Web development</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-2 col-md-6 col-sm-5 col-6 footer-list-29 footer-2 mt-lg-0 mt-5">
                        <div class="widget_meta" id="meta-4">
                            <h6 class="footer-title-29">Meta</h6>
                            <ul>
                                <li>
                                    <a href="">Log in</a>
                                </li>
                                <li>
                                    <a href="">Entries feed</a>
                                </li>
                                <li>
                                    <a href="">Comments feed</a>
                                </li>
                                <li>
                                    <a href="">WordPress.org</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <section class="copyrightt text-center">
            <div class="container">
                <p class="CopyRights copy-footer-29">
                    © 2022 Corp Vision All Rights Reserved | WordPress Theme by
                    <a href="">W3Layouts.</a>
                </p>
            </div>
            <button id="movetop" title="Go to top" style="display: block" onclick="topFunction()">
                <span class="fa fa-angle-up"></span>
            </button>
        </section>
    </footer>
    <!-- end footer -->
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
    <!-- owl caroulsel -->
    <script src="./OwlCarousel2-2.3.4/dist/owl.carousel.min.js"></script>
    <script>
        $(document).ready(function () {
            $("#owl-demo1").owlCarousel({
                loop: true,
                margin: 20,
                nav: false,
                responsiveClass: true,
                responsive: {
                    0: {
                        items: 1,
                        nav: false,
                    },
                    768: {
                        items: 1,
                        nav: false,
                    },
                    1000: {
                        items: 1,
                        nav: false,
                        loop: false,
                    },
                },
            });
        });
    </script>

    <!-- back to top -->
    <script>
        window.onscroll = function () {
            scrollFunction();
        };

        function scrollFunction() {
            if (
                document.body.scrollTop > 20 ||
                document.documentElement.scrollTop > 20
            ) {
                document.getElementById("movetop").style.display = "block";
            } else {
                document.getElementById("movetop").style.display = "none";
            }
        }

        function topFunction() {
            document.body.scrollTop = 0;
            document.documentElement.scrollTop = 0;
        }
    </script>

    <!-- slick -->
    <script type="text/javascript" src="./js/slick.js"></script>
    <script>
        $(document).ready(function () {
            $(".carousel__wrap").slick({
                infinite: true,
                autoplay: true,
            });
        });
    </script>
    <!-- wow js -->
    <!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/wow/1.1.2/wow.min.js"
integrity="sha512-Eak/29OTpb36LLo2r47IpVzPBLXnAMPAVypbSZiZ4Qkf8p/7S/XRG5xp7OKWPPYfJT6metI+IORkR5G8F900+g=="
crossorigin="anonymous" referrerpolicy="no-referrer"></script>
<script>
new WOW().init();
</script> -->
    <!-- fancy box -->
    <script src="https://cdn.jsdelivr.net/npm/@fancyapps/ui@4.0/dist/fancybox.umd.js"></script>
    <!-- my js -->
    <script src="./index.js"></script>
</body>

</html>